# vim: set ts=2 sw=2 sts=2 et:
#
# Module hooks
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

services:
  _defaults:
    autowire: true
  TemplateMonster\Organica\LifetimeHook\Upgrade\UpgradeTo551build1:
    tags:
      - { name: xcart.lifetime-hook, moduleId: TemplateMonster-Organica, type: upgrade, method: onUpgrade, version: 5.5.1.1 }
